
<h1 class="pb-8 text-center"><?= $template->title; ?></h1>

<div class="flex mb-8">

	<div class="flex-1 p-4 mx-4 shadow-md rounded">
		<h2 class="pt-0">Kdo</h2>
		<p class="mb-0">
			Jindřich Ksandr<br>
			programátor a kodér webových aplikací<br>
			přes 10 let zkušeností<br>
			<a href="https://www.facebook.com/jindrich.ksandr" target="_blank">facebook</a>
		</p>
	</div>

	<div class="flex-1 p-4 mx-4 shadow-md rounded">
		<h2 class="pt-0">Kdy</h2>
		<p class="mb-0">
			Každé úterý<br>
			od 19. 3. 2019 do 4. 6. 2019<br>
			od 17:30<br>
			na VŠB
		</p>
	</div>

	<div class="flex-1 p-4 mx-4 shadow-md rounded">
		<h2 class="pt-0">Co</h2>
		<p class="mb-0">
			Zpětná vazba na úkoly z minula.<br>
			Vysvětlení nové látky.<br>
			Vypracování ukázkových příkladů na hodině.<br>
			Odevzdání domácího úkolu do další hodiny.
		</p>
	</div>
</div>

<div class="text-center">
	<div class="inline-block text-left">
		<h2>Materiály &amp; odkazy</h2>

		<ul class="pl-4">
			<li>Jak na <a href="/domaci-ukoly">domácí úkoly</a></li>
			<li>Složka na <a href="https://drive.google.com/open?id=19WQFFEfmXZmPqs3Ln79OVobdOcfVrRlt" target="_blank">Google disku</a></li>
			<li><a href="https://www.facebook.com/groups/255132502104706/" target="_blank">Facebooková skupina</a></li>
			<li><a href="<?= $wwwDir; ?>/files/klavesnice.pdf">Anglické znaky na české klávesnici (PDF)</a></li>
			<li><a href="http://php.net/docs.php" target="_blank">Dokumentace PHP (EN verze)</a></li>
			<li>Pokud by to někomu nestačilo, může pokračovat na <a href="https://www.w3schools.com/php/default.asp" target="_blank">w3schools.com</a> a zkusit i jejich <a href="https://www.w3schools.com/php/exercise.asp" target="_blank">test</a></li>
		</ul>
	</div>
</div>